@charset "UTF-8";
/* CSS Document */

HTML {
	position:relative;
}

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6e6e6e;
	background-image:url(../images/Agiterra-Background-v1.jpg);
	background-attachment:fixed;
	
}

body p {
	line-height:18px;
	margin:0px 0px 15px 0px;
}

body span {
	line-height:18px;
}

body a {
	text-decoration:none;
	color:#67913C;
}

body a:hover {
	text-decoration:underline;
}

a img {
	border:none;
}
.shareAnal td
{
	vertical-align: top;
}
#Container {
	
	padding:90px 0px 10px 0px;
	overflow:hidden;
	
}

#Content {
	width:942px;
	margin-left:auto;
	margin-right:auto;
}

#Col1 {
	float:left;
	width:160px;
	top:90;
	
}

#Col2 {

	width:752px;
	margin-left:170px;
	
	background-color:#FFF;
	padding:10px 10px 10px 10px;
	
}

#Col3 {
	float:right;
	width:160px;
	top:90px;

	
}

#HomeImages img {
	margin-right:10px;
}

#HomeImages img.last {
	margin-right:0px;
}

#HomeStrap {
	margin-bottom:21px;
}

#HomeStrap, #PageTitle {
	margin-top:27px;
}

#PageTitle2 {
	margin-top:45px;
	margin-bottom:32px;
}

#Menu ul, #Menu2 ul {
	padding:0px;
	margin:30px 0px 0px 0px;
	list-style:none;
}

#Menu ul li, #Menu2 ul li {
	background-color:#FFF;
	margin-bottom:1px;
	width:150px;
	padding:5px;
	font-size:16px;
}

#Menu ul li a, #Menu2 ul li a {
	text-decoration:none;
	color:#67913c;
}

#Menu2 ul {
	
}

#Menu ul li.Level2  {
	background-color:#a2bb5a;
	font-size:14px;
	margin-bottom:0px;
	border-bottom:1px solid #fff;
}

#Menu ul li.Level3 {

background-color:#c2d394;
font-size:14px;
	margin-bottom:0px;
	border-bottom:1px solid #fff;
	padding-left:15px;
	width:140px;
}

.Home #Menu ul li#One a, #Menu ul#Strategy li#Two a, #Menu ul#Directors li#Two a, #Menu ul#CorporateGovernance li#Two a, #Menu ul#Deca li#Three a, #Menu ul#Compagri li#Three a, #Menu ul#Mozbife li#Three a, #Menu ul#Tropical li#Three a, #Menu ul#Mavonde li#Three a, #Menu ul#Dombe li#Three a, #Menu ul#Vanduzi li#Three a, #Menu ul#Chimoio li#Three a, #Menu ul#RedBunch li#Three a, #Menu ul#Beef li#Four a, #Menu ul#Maize li#Four a, #Menu ul#Cocoa li#Four a, #Menu ul#Aim26 li#Five a, #Menu ul#ShareholderAnalysis li#Five a, #Menu ul#SharePrice li#Five a, #Menu ul#Advisers li#Five a, #Menu ul#DetailedSharePrice li#Five a, #Menu ul#ReportsAccounts li#Five a, #Menu2 ul#Contact li#Six a, #Menu2 ul#News li#Seven a {
	color:#7b421f;
}

#Menu ul#Deca li#two-one, #Menu ul#RedBunch li#two-six, #Menu ul#Compagri li#two-two, #Menu ul#Mozbife li#two-three, #Menu ul#Tropical li#two-four, #Menu ul#Mavonde li#two-three-one, #Menu ul#Dombe li#two-three-two, #Menu ul#Vanduzi li#two-three-three, #Menu ul#Chimoio li#two-three-four, #Menu ul#Irmaos li#two-three-five, #Menu ul#Maize li#two-one, #Menu ul#Video li#two-two, #Menu ul#Beef li#two-three, #Menu ul#Cocoa li#two-four, #Menu ul#Strategy li#two-one, #Menu ul#Directors li#two-two, #Menu ul#CorporateGovernance li#two-three, #Menu ul#Aim26 li#two-one, #Menu ul#ShareholderAnalysis li#two-two, #Menu ul#Presentations li#two-seven, #Menu ul#SharePrice li#two-three, #Menu ul#Advisers li#two-four, #Menu ul#DetailedSharePrice li#two-five, #Menu ul#ReportsAccounts li#two-six {
	background-color:#7ea11c;
}

#Menu ul li.Level2 a, #Menu ul li.Level3 a {
	color:#fff;
	font-size:14px;
}






#HomeMain1, #Main1 {
	float:left;
	width:498px;
	min-height:300px;
}

#HomeMain2, #Main2 {
	float:right;
	width:244px;
}

#Flash {
	margin-bottom:10px;
}

.ProductLink {
	float:left;
	margin-right:10px;
}

.BorderBox {
	border:1px solid #cfcfcf;
	padding:10px;
}

#SharePrice {
	height:52px;
	position:relative;
	margin-bottom:9px;
}

ul#SharePrice {
	height:auto;
}

#SharePrice p {
	margin:0px 0px 0px 0px;
}

.Home #CurrentPrice {
	font-size:24px;
	line-height:20px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

.Home #PriceChangePercentage {
	font-size:24px;
	color:#98b44a;
	line-height:20px;
	margin-bottom:5px;
}

#RecentNews {
	height:212px;
	position:relative;
	margin-bottom:10px;
}

#RecentNews .date {
	color:#000;
}
#RecentNews .title {
	padding-bottom:8px;
}

#Main2 table td.date {
	color:#454545;
	font-weight:bold;
	padding-top:8px;
}
#Main2 table td.link {
	color:#454545;
	
}

#RecentNews a {
		color:#6e6e6e;
}

#InvestorsArea {
	width:224px;
	height:98px;
	padding:10px;
	background-image:url(../images/InvestorsBoxBG.gif);
	position:relative;
	color:#000;
}

#InvestorsArea p {
	margin:9px 0px 0px 0px;
}

.investorsarea {
	font-size:18px;
	line-height:14px;
}

.PlusButton 
{
	position:absolute;
	bottom:10px;
	right:10px;
}
.PlusButton2 
{
    margin-bottom: 10px;
}

#Content1Col {
	width:625px;
	min-height:300px;
}

.GreyBox {
	padding:7px;
	background-color:#f2f2f3;
	margin-bottom:10px;
}

.GreyBox a {
	color:#454545;
}

.GreyBox a:hover {
	text-decoration:underline;
}

.GreyBox h4 a {
	color:#454545;
	
}

.GreyBox h4 a:hover {
	text-decoration:none;
}

.ThreeCol {
	width:215px;
	float:left;
	
}

#ucNewsList_ircNewsList .line .title {
	width:308px;
	float:right;
}

#ucNewsList_ircNewsList .line .date {
	width:125px;
	float:right;
	color:#000;
}

#ucNewsList_ircNewsList .line .time {
	width:75px;
	color:#000;
}

#ucNewsList_ircNewsList .line {
	clear:right;
	padding-bottom:8px;
}

#ucNewsList_ircNewsList .pagenumber, #ucNewsList_ircNewsList .pagenumberselected {
	float:left;
	margin-right:4px;
}

#ucNewsList_ircNewsList .pagenumberselected {
	color:#000;
}


table#News {
	
	
}

table#News tr td {
	padding:5px 0px 5px 0px;
	
}

table#News tr td.NewsDate {
	width:70px;
	color:#000;
}

#ContactForm {
    
    width: 390px;
}
.input {
    background-image: url("../images/input.gif");
    border: medium none;
    float: right;
    height: 18px;
    margin-bottom: 4px;
    padding: 0 1px;
    width: 230px;
}
.textarea {
    background-image: url("../images/textarea.gif");
    border: medium none;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 76px;
    margin-bottom: 8px;
    padding: 1px;
    width: 230px;
}
.error {
    color: #7C0013;
    font-size: 11px;
}
.red {
    color: #7C0013;
}
.mandatory {
    color: #7C0013;
    font-size: 11px;
	margin-top:-50px;
}

#ContentGallery {
	min-height:300px;
}

.slider-wrap {
	width:498px;
	height:334px;
	margin-bottom:10px;
}

.slider-wrap ul {
	width:498px;
	height:334px;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px;
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7 {
	float:left;
	padding-bottom:8px;
}

.DetailedSharePrice .line {
	clear:left;
	
}

#ucPricehistory_ircPriceDataDetail .col1 {
	width:120px;
}

#ucPricehistory_ircPriceDataDetail .col2 {
	width:80px;
}

#ucPricehistory_ircPriceDataDetail .col3 {
	width:148px;
}

#ucPricehistory_ircPriceDataDetail .col4 {
	width:100px;
}

.sharePriceChanges, .priceHistory {
	clear:left;
	padding-top:25px;
}

.detailedPriceData h2, .sharePriceChanges h2, .priceHistory h2 {
	margin-bottom:15px;
}



.sharePriceChanges .col1 {
	width:120px;
}

.sharePriceChanges .col2 {
	width:80px;
}

.sharePriceChanges .col3 {
	width:148px;
}

.sharePriceChanges .col4 {
	width:100px;
}

.priceHistory .col3, .priceHistory .col4, .priceHistory .col5, .priceHistory .col6 {
	width:65px;
}

.priceHistory .col1 {
	width:130px;
}

.priceHistory .col2 {
	width:80px;
}

#Container.Operations #Content1Col {
	width:468px;
	float:left;
	margin-right:40px;
}

#Container.Operations #Content2Col {
	margin-top:15px;
	background-color:#f2f2f3;
	color:#7ea11c;
	font-size:14px;
	padding:2px;
	margin-left:508px;
}

#Container.Operations #Content2Col p {
	margin:10px;
}


#Footer {
	margin-top:40px;
}

.clear {
	clear:both;
}

.clearl {
	clear:left;
}

.clearr {
	clear:right;
}

.floatl {
	float:left;
}

.floatr {
	float:right;
}



h5 {
	font-size:10px;
	text-transform:uppercase;
	padding:0px;
	margin:0px 0px 3px 0px;
	letter-spacing:0.5px;
}

h4 {
	color:#000;
	margin:0px;
	font-size:10px;
	text-transform:uppercase;
	padding:0px;
	letter-spacing:0.5px;
}

h1 {
	font-size:21px;
	line-height:24px;
	color:#454545;
	margin:15px 0px 20px 0px;
	font-weight:normal;
}

h2 {
	font-size:21px;
	line-height:24px;
	color:#6e6e6e;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	line-height:24px;
}

h3 {
	font-size:12px;
	font-weight:bold;
	color:#454545;
	margin:12px 0px 0px 0px;
}

h6 {
	font-size:11px;
	font-weight:normal;
}

table h3 {
	margin:0px;
}

table tr td {padding-bottom:8px;
}

#Main2 table tr td {padding:0px;
}

.tabPages {
	margin-top:20px;
}

.tab {
	float:left;
	padding:5px;
	margin-right:5px;
}

.selectedTab {
	background-color:#A2BB5A;
    color: #FFFFFF;
    float: left;
    margin-right: 5px;
    padding: 5px;
}

ul {
	padding-left:15px;
}

ol {
	padding-left:20px;
}
